Subject: Trainer Candidate - Imran Sheriff
From: Imran Sheriff <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 19:51:00 -0400

| | Tech Support Test

Name | Imran Sheriff
E-mail | [email-masked]
Phone Number | (+91) 7010916061
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | CHENNAI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fundsindia | Financial Advisor | 31/05/2021 | 32000
Previous Employer 1 | Bank Bazaar | Senior officer | 21/10/2019 | 22000
Previous Employer 2 | Tata business support services Ltd | Supervisor | 10/02/2017 | 18000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have 7 years of experience in banking, customer support and NBFC sector and I have been handled a team of 25 agents and met the Target based on the management requirements
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I promoted as a Team incharge, it was a bit challenging in handling a team..I handle a team of 22 agents and I am taking care of the chat and email process.everymonth I had a challenge in metting the chat and Email AHT and also in meeting the CSAT every month. Also, my difficult situation was in meeting the CSAT scores and also adhered to the attendance and also adhered to the chat AHT and ensured to avoid chat disconnection

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Excellent customer service means making each and every aspect of the customer's experience an absolutely positive one

Good customer service means meeting expectations but excellent customer service means exceeding them.

What according to you makes you a good candidate for this position? | I am a quick learner and also I joined as an Associate in Tata business support services.in the shorter span of time time of 9 months, I have been promoted as a Supervisor. Also, later promoted as a Team incharge in 1 year of time.Also, I had handle a team of 22 agents and there is no attrition in my Team. Targets met based on the business requirements
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |